Name: python-module-tionix_dashboard_theme
Version: 1.32.0
Release: alt0.M70C.1
Summary: Theme for Tionix dashboard

Group: Development/Python
License: non-exclusive
Url: http://tionix.ru/
Source0: %name-%version.tar

BuildArch: noarch

BuildRequires: python-devel
BuildRequires: python-module-setuptools python-module-setuptools-tests
BuildRequires: python-module-pbr >= 1.8
BuildRequires: python-module-sphinx

%description
Theme for Tionix dashboard

%prep
%setup

# Remove bundled egg-info
rm -rf *.egg-info

%build
mkdir -pv build/lib/
cp -rv tionix_dashboard_theme build/lib/

%install
%python_install

%files
%python_sitelibdir/*

%changelog
* Fri May 04 2018 Trubach Sergey <trubach@altlinux.org> 1.32.0-alt0.M70C.1
- Add new version 1.32.0

* Fri Apr 13 2018 Trubach Sergey <trubach@altlinux.org> 1.31.0-alt0.M70C.1
- Add new version 1.31.0
- Fixed 'empty session token' vulnerability, see tionix letter #60,13.04.2018

* Mon Mar 12 2018 Trubach Sergey <trubach@altlinux.org> 1.30.0-alt0.M70C.1
- Add new version 1.30.0

* Wed Jan 24 2018 Lenar Shakirov <snejok@altlinux.ru> 1.29.0-alt0.M70C.1
- New version 1.29.0

* Thu Nov 02 2017 Lenar Shakirov <snejok@altlinux.ru> 1.27.0-alt0.M70C.1
- New version 1.27.0

* Tue Sep 19 2017 Lenar Shakirov <snejok@altlinux.ru> 1.25.0-alt0.M70C.1
- New version 1.25.0

* Mon Jun 05 2017 Lenar Shakirov <snejok@altlinux.ru> 1.20.0-alt0.M70C.1
- New version 1.20.0

* Fri May 26 2017 Lenar Shakirov <snejok@altlinux.ru> 1.19.0-alt0.M70C.1
- New version 1.19.0

* Mon May 22 2017 Lenar Shakirov <snejok@altlinux.ru> 1.18.0-alt0.M70C.1
- New version 1.18.0

* Wed Mar 15 2017 Lenar Shakirov <snejok@altlinux.ru> 1.15.0-alt0.M70C.1
- New version 1.15.0

* Tue Dec 13 2016 Lenar Shakirov <snejok@altlinux.ru> 1.0.0-alt0.M70C.1
- Initial build for ALT
